html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* ?? */

.line {
  border: 0;
  width: 70%;
  height: 4px;
  background-color: #54acd4;
  border: none;
}

.title_cover {
  border-top: 2px#54acd4;
}

.title {
  color: #54acd4;
  font-weight: bolder;
  position: relative;
  display: inline-block;
  padding-top: 20px;
}

.title:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 3px;
  background: #54acd4;
}


header {
  background-color: #54acd4;
  padding: 30px 0;
}

header img {
  width: 20rem;
}

header .menu_cover {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.menu {
  display: flex;
  gap: 1.2rem;
  font-size: 1.5rem;
  color: white;
}

.menu-item {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.burger-menu {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.burger-menu span {
  background-color: white;
  height: 6px;
  margin: 4px;
  width: 40px;
}


main .contact-form{
  display: flex;
  justify-content: center;
  align-items: center;
}

main iframe {
  margin: 100px 0;
  width: 1000px;
  height: 900px;
}
footer {
  background-color: #54acd4;
  padding: 30px 0;
}

footer .section_cover {
  display: flex;
}

footer .phone_number {
  font-size: 3rem;
  color: #f0f0f0;
  font-weight: bold;
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer .menu_cover {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
}

footer .menu {
  font-size: 1.5rem;
  color: white;
  text-decoration: none;
}

footer .menu_item {
  margin: 1rem;
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.reserved {
  margin: 20px;
  display: flex;
  justify-content: center;

}

.reserved_text {
  align-items: center;
  color: white;
  font-size: 12px;
}


@media screen and (max-width: 1200px) {


  header img {
    margin: 10px 0;
    width: 100%;
  }

  .menu-item {
    margin: auto 4px;
    color: white;
    text-decoration: none;
    font-size: 75%;
    font-weight: bold;
  }
}


@media screen and (max-width: 767px) {

  header {
    padding: 7px;
  }

  header img {
    width: 15rem;
  }

  .menu {
    display: none;
    flex-direction: column;
    background-color: #54acd4;
    position: absolute;
    top: 100px;
    right: 0;
    width: 200px;
  }

  .menu-item {
    padding: 15px;
    text-align: center;
  }

  .burger-menu {
    display: flex;
  }

  .menu.active {
    display: flex;
  }

  footer {
    padding: 10px;
  }

  footer .phone_number {
    width: 100%;
    font-size: 20px;
    margin-top: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }


  footer .menu {
    font-size: 1.5rem;
  }

  footer .menu-item {
    margin: 0 2px;
  }

  footer .menu_cover{
    display: none;
  }

  .reserved {
    margin: 10px;
  }

  .reserved_text {
    align-items: center;
    color: white;
    font-size: 5px;
  }

}